<div class="col-md-12 col-md-offset-3">
  <div class="dropdown-divider"></div>
  <div class="row">
    <div class="column col-sm-3">
      <div>
        Nom de l'hotel : {{rFlat.flatDto.hotelDto.hotelName}}
      </div>
      <div>
        Numéro de chambre : {{rFlat.flatDto.hotelDto.hotelRoomsNumber}}
      </div>
    </div>
    <div class="column col-sm-3">
      <div>
        date début: {{rFlat.startDate | date:'dd-MM-yyyy'}}
      </div>
      <div>
        date fin: {{rFlat.endDate | date:'dd-MM-yyyy'}}
      </div>
    </div>
    <div class="column col-sm-3" style="height: 50px;">
      <div class="typeFlat" data-toggle="tooltip" data-placement="bottom"
        title="{{rFlat.flatDto.flatCategoryDto.flatCategoryName}}">
        type : {{rFlat.flatDto.flatCategoryDto.flatCategoryName}}
      </div>
      <div>
        prix total : {{rFlat.price + rFlat.reservationDto.houseCancelOpt}} €
      </div>
    </div>
    <div class="column col-sm-2" style="height: 50px;">
      <div>
        numéro : {{rFlat.flatDto.hotelDto.phoneNumber}}
      </div>
      <div>
        option annulation : {{rFlat.reservationDto.houseCancelOpt}} €
      </div>
    </div>
    <button class="btn btn-light" appOcticons octicon="info" width="24" data-toggle="tooltip" data-placement="bottom"
      title="Pour annuler votre réservation, veuillez nous contacter par téléphone"></button>
  </div>
  <div class="dropdown-divider"></div>
</div>
